Add patch 09_looks2.5.patch to build against libjgoodies-looks-java >= 2.5.0.
[debian/jabref.git] / debian / patches / series
1 01_free_javac.patch
2 02_libs.patch
3 05_antlr32.patch
4 06_BibtexEntry.patch
5 07_pdfbox1.5.patch
6 08_doubleextensions.patch
7 09_looks2.5.patch